.glow, .loginInputBox, .loginStyledInputBox{
	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #ddd;
	font-size:14px;
	line-height:20px;
	padding:3px;
}

.glow, .loginInputBox{
	width:280px; 
}

.glow:focus {
	-moz-box-shadow: 0 0 8px rgba(108, 196, 227, 0.5);
	-webkit-box-shadow: 0 0 8px rgba(108, 196, 227, 0.5);	
	box-shadow: 0 0 8px rgba(108, 196, 227, 0.5);	    
	background: none repeat scroll 0 0 #f0f8fe;
    border-color: rgba(108, 196, 227, 0.75) !important;
    outline: medium none;
}
